/* Barra de progresso de leitura */
#controls a.download-file {
  float: left;
  color: var(--almost-black);
  font-size: var(--font_small);
  text-transform: uppercase;
  text-decoration: none;
  position: relative;
  z-index: 2;
  transition: var(--fast);
  overflow: hidden;
  margin: 0 0 0 20px;
}

.single-reception-pdf #controls a.download-file{
  color: var(--white);
}
.single-reception-pdf #controls a.download-file:hover{
  color: var(--red);
}

.dark #controls a.download-file {
  color: var(--almost-black);
}

#controls a.download-file:before {
  display: block;
  float: left;
  content: "";
  background-image: url(../images/download-white.svg);
  width: 15px;
  height: 15px;
  background-size: 15px;
  background-repeat: no-repeat;
  margin: 0px 10px 0px 0px;
  transition: var(--fast);
}

.dark #controls a.download-file:before {
  background-image: url(../images/download.svg);
}

#controls a.download-file:hover {
  color: var(--red);
}

#controls a.download-file:hover:before {
  background-image: url(../images/download-red.svg);
}

/* Pop-up */
/* .rdstation-popup-position-center .bricks--column p {
  font-family: "freight-sans-pro", sans-serif !important;
} */
.bricks--component-popup {
  border-radius: 10px !important;
  overflow: hidden !important;
}

.bricks--component-popup .bricks--close--button {
  top: 10px !important;
  right: 10px !important;
}

.bricks--component-popup * {
  font-family: "freight-sans-pro", sans-serif !important;
  color: #000000 !important;
}

.bricks--component-popup h3 * {
  font-size: 31px !important;
  font-weight: bold !important;
}

.bricks--component-popup p *,
.bricks--component-popup input {
  font-size: 17px !important;
}

.bricks--component-popup .bricks-form__fieldset {
  font-size: var(--font_small) !important;
}

.bricks--component-popup label,
.bricks--component-popup .bricks-form__terms * {
  font-size: var(--font_small) !important;
}

.bricks--component-popup button {
  color: #ffffff !important;
  border-radius: 10px !important;
}

.bricks--component-text:has(h4) {
  margin-top: 3px !important;
}

.bricks-form__field__option .bricks-form__label {
  overflow: hidden !important;
  position: relative !important;
  display: flex !important;
  align-items: center !important;
}

.bricks-form__field__option .bricks-form__label:before {
  background-position: center !important;
}

.bricks-form__field__option .bricks-form__label input {
  position: absolute !important;
  width: 100% !important;
  height: 100% !important;
  opacity: 0 !important;
}

.bricks-form__field__option .bricks-form__label:has(input:checked):before {
  background-color: #ed1b2e !important;
  background-image: url(../images/check-white.svg) !important;
  background-size: 10px !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
}
